@font-face {
    font-family: 'barlow_condensedmedium';
    src: url('../fonts/barlowcondensed-medium-webfont.woff2') format('woff2'),
         url('../fonts/barlowcondensed-medium-webfont.woff') format('woff'),
         url('../fonts/barlowcondensed-medium-webfont.svg#barlow_condensedmedium') format('svg');
    font-weight: normal;
    font-style: normal;
}
/*@font-face {
    font-family: 'barlow_condensedmedium';
    src: url('../fonts/barlow-medium-webfont.woff2') format('woff2'),
         url('../fonts/barlow-medium-webfont.woff') format('woff'),
         url('../fonts/barlow-medium-webfont.svg#barlowmedium') format('svg');
    font-weight: normal;
    font-style: normal;
}*/
@font-face {
    font-family: 'barlow_condensedbold';
    src: url('../fonts/barlowcondensed-bold-webfont.woff2') format('woff2'),
         url('../fonts/barlowcondensed-bold-webfont.woff') format('woff'),
         url('../fonts/barlowcondensed-bold-webfont.svg#barlow_condensedbold') format('svg');
    font-weight: bold;
    font-style: normal;

}
.cookies-footer{
    width: auto;
    display: inline;
    background: #CB909F ;
    padding: 5px 5px 0px 5px;
    border-radius: 5px 5px 0 0;
    position: absolute;
    top: 2px;
}    
.cookies-footer a{color:#40103A;}
.cookies-footer a:hover{color:#fff;}


#pixelmate-settings {
    width: 600px;
    min-height: 400px;
    max-height: 90vh;
    color: rgba(0,0,0,0.7) !important;
     overflow: unset;
}
#main-footer .sow-image-grid-wrapper{display:none;}
body{
    background-color: rgba(185,169,165,85%);
    overflow-x: hidden;
    color:#000;
}
body,p{
    font-size: 20px;
    font-family: 'barlow_condensedmedium';
}
h1,h2,h3,h4{
    font-family: 'barlow_condensedmedium';
}
a{color:#D8655B;}
a:hover,a:focus{
    text-decoration:unset;
    color:#40103A;
    transition: color 0.25s ease-out; 
	-webkit-transition: color 0.25s ease-out; 
	-moz-transition: color 0.25s ease-out; 
	-o-transition: color 0.25s ease-out;
}
main {
    min-height: 450px;
    padding-bottom: 70px;
}
main > .entry-content > .container {
    background-color: #EAE5E4;
}
.content-wrapper.single {
    min-height: 450px;
    margin-bottom: 50px;
}
@media(min-width:1400px){
    .container {
        width: 1360px;
    }
    .header-menu-wrapper .navbar-nav>li > a{
        padding: 0 30px !important;
    } 
}
html {
    overflow-x: hidden;
}
/*############################################################
########################### Header ############################
##############################################################*/
header#main-header{
    background-color:rgba(185,169,165,80%);
    text-align: center;
    padding: 70px 0;
}

@media(max-width:767px){
    header#main-header{
        padding: 39px 0;
    }
    #main-header .logo.desktop {
        display: none;
    }
    #main-header .moblie-logo {
        display: block;
    }
    #main-header .moblie-logo img {
        max-width: 250px;
        height: auto;
    }
    .header-menu-wrapper{
        display: none;
    }
    .entry-content > .container{
        padding-left: 0;
        padding-right: 0;
    }
}

@media(min-width:768px){
    #main-header .moblie-logo {
        display: none;
    }
}
/*############################################################
########################### Header ############################
##############################################################*/

/*############################################################
########################### Menu #############################
##############################################################*/
.header-menu-wrapper{
    background-color: #B07700;
    /*padding: 5px 0 0px 0;*/
}
.header-menu-wrapper ul{
    list-style: none;
    padding: 0;
    /*position: relative;*/
    align-items: center;
    display: flex;
}
.header-menu-wrapper ul.sub-menu{
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 9;
    display: none;
}
.header-menu-wrapper .bgpink > ul{
    background-color: #D8655B;
}
.header-menu-wrapper .bglightpink > ul{
    background-color: #CB909F;
}
.header-menu-wrapper .bgblue > ul{
    background-color: #40103A;
}
.header-menu-wrapper .bggold > ul{
    background-color: rgba(176, 119, 0, 80%);
}
.header-menu-wrapper li.current-menu-parent > ul , .header-menu-wrapper li.current_page_item > ul {
    display: flex;
    /*height: 40px;
    bottom: -40px;*/
    height: auto;
    bottom: -44px;
    z-index: 10;
}
.header-menu-wrapper ul.sub-menu li{
    display: inline-block;
}
@media (min-width: 768px){
    .header-menu-wrapper .navbar-nav>li{
        max-width: 166px;
        overflow: hidden;
        text-align: center;
        /*padding: 0 20px;*/
        line-height: 0;
        display: flex;
        align-items: center;
        justify-content: center;
        /*min-height: 80px;
        display: flex;
        align-items: center;*/
    }
}
.header-menu-wrapper .navbar-nav>li>a{
    color: #FFF;
    font-family: 'barlow_condensedmedium';
    /*display: inline-block;*/
    height: 80px;
    display: flex;
    align-items: center;
    padding: 0 15px;
   letter-spacing: 0.075em; 
}
#top-navigation{
    display: flex;
    /*width: 100%;*/
    align-items: center;
    position: relative;
}
#top-navigation > a{
    /*display: inline-block;
    float: left;
    padding-top: 18px;
    padding-bottom: 15px;*/
    padding: 0 20px;
}
nav#top-menu-nav{
    display: inline-block;
    /*padding-top: 21px;
    padding-bottom: 15px*/
}
.search-wrapper{
    position: absolute;
    right: 0;
    cursor: pointer;
    height: 80px;
    width: 4%;
    display: flex;
    justify-content: center;
    align-items: center;
}
#top-menu-nav li.current-menu-item , #top-menu-nav li.current-menu-ancestor{
    background-color: #40103A;
    color: #FFF;
}
#top-menu-nav ul.sub-menu > li > a {
    padding: 10px 20px;
    color: #FFF;
    font-size: 20px;
    font-family: 'barlow_condensedmedium';
    line-height: 1.2;
    display: inline-block;
    letter-spacing:0.075em;
}
#top-menu-nav .current-menu-ancestor ul.sub-menu .current-menu-item > a{
    background-color: #B9A9A5;
    color: #40103A !important;
    font-family: 'barlow_condensedbold';
    font-weight:900;
}
#top-menu-nav li.bgpink > ul:before{
    content: '';
    background: #D8655B;
    width: 200%;
    height: 100%;
    position: absolute;
    right: 100%;
    top: 0;
}
#top-menu-nav li.bgpink > ul:after{
    content: '';
    background: #D8655B;
    width: 200%;
    height: 100%;
    position: absolute;
    left: 100%;
    top: 0;
}
#top-menu-nav li.bglightpink > ul:before{
    content: '';
    background: #CB909F;
    width: 200%;
    height: 100%;
    position: absolute;
    right: 100%;
    top: 0;
}
#top-menu-nav li.bglightpink > ul:after{
    content: '';
    background: #CB909F;
    width: 200%;
    height: 100%;
    position: absolute;
    left: 100%;
    top: 0;
}
#top-menu-nav li.bgblue > ul:before{
    content: '';
    background: #40103A;
    width: 200%;
    height: 100%;
    position: absolute;
    right: 100%;
    top: 0;
}
#top-menu-nav li.bgblue > ul:after{
    content: '';
    background: #40103A;
    width: 200%;
    height: 100%;
    position: absolute;
    left: 100%;
    top: 0;
}
#top-menu-nav li.bggold > ul:before{
    content: '';
    background-color: rgba(176, 119, 0, 80%);
    width: 200%;
    height: 100%;
    position: absolute;
    right: 100%;
    top: 0;
}
#top-menu-nav li.bggold > ul:after{
    content: '';
    background-color: rgba(176, 119, 0, 80%);
    width: 200%;
    height: 100%;
    position: absolute;
    left: 100%;
    top: 0;
}
@media(min-width:992px) and (max-width:1199px){
    .header-menu-wrapper .navbar-nav>li{
        /*padding: 0 10px;*/
        padding: 0;
    }
    #top-navigation > a{
        padding: 0 10px;
    }
    .header-menu-wrapper .navbar-nav>li>a{
        padding: 0 12px;
    }
    #top-menu-nav ul.sub-menu > li > a{
        padding: 11px 15px;
        font-size: 18px;
    }
}
/*############################################################
########################### Menu #############################
##############################################################*/

/*############################################################
########################### Footer ############################
##############################################################*/
#main-footer{
    background-color: #40103A;
    color: #FFF;
    padding: 16px 0;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 5;
}
#main-footer ul li{
    font-size: 20px;
    font-family: 'barlow_condensedmedium';
    display: inline-block;
    margin: 0 25px;
}
#main-footer ul li a{
    color: #FFF;
}
#main-footer ul{
    list-style: none;
    padding: 0;
    text-align: right;
}
#main-footer .row{
    display: flex;
    align-items: baseline;
}
#main-footer .sow-image-grid-wrapper .sow-image-grid-image{
    margin: 0 80px;
}
#main-footer .sow-image-grid-wrapper .sow-image-grid-image:last-child{
    margin-right: 0;
}

@media(max-width:767px){
    #main-footer ul{
        text-align: center;
        margin-bottom: 0;
    }
    #main-footer ul li a{
        font-family: 'barlow_condensedmedium';
        font-size: 20px;
    }
    #main-footer {
        position: relative;
        bottom: 0;
        width: 100%;
        z-index: 9;
    }
    main{
        padding-bottom: 0px;
    }
}
@media(min-width:768px) and (max-width:991px){
    #main-footer .sow-image-grid-wrapper .sow-image-grid-image {
        margin: 0 50px;
    }
    #main-footer ul li{
        margin: 0 9px;
    }
}
/*############################################################
########################### Footer ############################
##############################################################*/

/*############################################################
########################### Search ############################
##############################################################*/
.desktop-search-form-outer.open{
    display: flex;
}
.desktop-search-form-outer{
    background-color: #40103A;
    height: 80px;
    display: flex;
    align-items: center;
    display: none;
    position: absolute;
    z-index: 11;
    left: 0;
    right: 0;
}
.desktop-search-form-outer .search-form-desktop , .desktop-search-form-outer label , .desktop-search-form-outer .search-field-desktop{
    display: block;
    width: 100%;
}
.desktop-search-form-outer .search-field-desktop{
    border-radius: 8px;
    height: 40px;
    padding-left: 65px;
}
.desktop-search-form-outer label{
    position: relative;
    width: 90%;
}
.desktop-search-form-outer label img{
    position: absolute;
    left: 15px;
    top: 9px;
}
.desktop-search-form-outer .search-form-desktop{
    position: relative;
}
.desktop-search-form-outer .search-form-desktop i.fa-times {
    cursor: pointer;
    position: absolute;
    right: 5px;
    top: 7px;
    color: #FFF;
    font-size: 30px;
}
/*############################################################
########################### Search ############################
##############################################################*/


/*############################################################
######################  Contact Form #########################
##############################################################*/
.formcraft-css .fc-form {
    background: #EAE5E4 !important;
    box-shadow: 0 0 0 0 !important;
    border-radius: 0 !important;
    letter-spacing: 0 !important;
    text-align: left;
    margin: 0 auto;
        margin-right: auto;
        margin-left: auto;
    min-width: 140px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    position: relative;
    max-width: 100%;
}
html .formcraft-css .fc-form .field-cover .sub-label-false {
    top: 0 !important;
}
html .formcraft-css .fc-form .field-cover > div {
    width: 100%;
    display: block;
    text-align: left;
}
html .formcraft-css .fc-form .field-cover > span {
    width: 100% !important;
    text-align: left !important;
    padding-right: 9px;
    vertical-align: top;
    display: block !important;
    position: relative;
    font-weight: 400;
}
html .formcraft-css .fc-form .form-element .field-cover .formcraft-icon {
    position: absolute;
    right: 0;
    top: 0;
    cursor: text;
    line-height: 1.4em;
    font-size: 1.25em;
    margin: .1em 12px .1em 12px;
    width: 1.1em;
    color: inherit;
    background-color: transparent;
}
html .formcraft-css .fc-form .form-element .form-element-html {
    padding: .5em 1.5em;
        padding-top: 0.5em;
        padding-left: 1.5em;
    padding-left: 0;
    padding-top: 0;
}

.wpcf7-form input[type="text"] , .wpcf7-form input[type="email"] , .wpcf7-form input[type="tel"], .wpcf7-form textarea,
.fc-form input[type="text"] , .fc-form input[type="email"] , .fc-form input[type="tel"], .fc-form textarea{
    width: 100% !important;
    border-radius: 5px !important;
    border: unset !important;
    margin-bottom: 0px !important;
    height: 40px !important;
    padding: 3px 5px !important;
}
.wpcf7-form textarea, .fc-form textarea{
    height:150px;
    margin-bottom:15px;
  }
.wpcf7-form label,.fc-form label{
	  margin-top:5;
	  margin-bottom:15px;
    width: 100%;
    color: #40103A;
    font-size: 20px;
    font-family: 'barlow_condensedmedium';
    font-weight:400;
}
.fc-form input[type="submit"],.formcraft-css .fc-form.fc-form-1 .form-element .submit-cover .submit-button, 
.formcraft-css .fc-form.fc-form-1 .form-element .fileupload-cover .button-file, 
.formcraft-css .fc-form.fc-form-1 .form-element .field-cover .button, 
.formcraft-datepicker .ui-datepicker-header, 
.formcraft-datepicker .ui-datepicker-title,
.wpcf7-submit
 {
    border: unset;
    background-color: #CB909F !important;
    color: #FFF !important;
    float: right;
    padding: 15px 35px !important;
    text-transform: uppercase !important;
    margin-bottom:15px !important;
}
.wpcf7-form input:focus-visible, .fc-form input:focus-visible {
    outline: unset;
}

.captcha-image {
    border: 0px !important;
     border-radius: 5px;
    padding: 10px;
    display: inline-block;
    text-align: center;
    background: #fff;
}
.wpcf7 form .wpcf7-response-output {
    margin: 0 0.5em 1em;
    padding: 0.2em 1em;
    border: 2px solid #00a0d2;
}
/*############################################################
######################  Contact Form #########################
##############################################################*/

/*############################################################
##########################  404 ###############################
##############################################################*/
.pagenotfount-wrapper {
    text-align: center;
}
.pagenotfount-wrapper h1.page-title {
    font-size: 72px;
    letter-spacing: 28px;
    font-family: 'barlow_condensedbold';
    color: #40103A;
}
.pagenotfount-wrapper h3 {
    margin: 15px 0;
    color: #40103A;
    font-size: 32px;
    font-family: 'barlow_condensedmedium';
}
.pagenotfount-wrapper a {
    background-color: #40103A;
    border-color: #40103A;
    margin: 53px 0 0;
    color: #fff;
    font-family: 'barlow_condensedmedium';
    position: relative;
    width: auto;
    outline: 0;
    font-size: 12px;
    line-height: 2em;
    letter-spacing: .2em;
    font-weight: 800;
    text-transform: uppercase;
    box-sizing: border-box;
    padding: 15px 41px;
    cursor: pointer;
    display: inline-block;
    vertical-align: middle;
}
/*############################################################
##########################  404 ###############################
##############################################################*/

/*############################################################
##########################  Single Post Page ##################
##############################################################*/
.content-wrapper.single .cts-equal {
    flex-grow: 1;
    display: flex;
    flex-direction: row;
}
.content-wrapper.single .cts-equal .col-md-4 {
    padding: 0;
    background-color: #d8655b;
}
.content-wrapper.single .cts-equal .col-md-8 {
    padding: 30px 60px 20px;
}
.content-wrapper.single .post-thumbnail img {
    width: 100%;
    height: auto;
}
.content-wrapper.single h1.heading {
    /*color: #40103A;
    text-transform: uppercase;*/
    font-size: 24px;
    margin-bottom: 0;
    font-family: 'barlow_condensedbold';
    line-height: 30px;
    letter-spacing: 0.035em;
    margin-bottom: 10px;
}
.content-wrapper.single .teaset-text{
    font-size: 24px;
    margin-bottom: 0;
    font-family: 'barlow_condensedmedium';
    line-height: 30px;
    padding-bottom: 20px;
}
.aktuelles-cat-wrapper {
    min-height: 450px;
    padding-top: 60px !important;
}
.aktuelles-cat-wrapper .post-title a {
    color: #40103A;
}
/*############################################################
##########################  Single Post Page ##################
##############################################################*/
main .entry-content .so-widget-sow-editor .widget-title {
    padding: 30px 60px 10px 60px;
}
main .entry-content .siteorigin-widget-tinymce.textwidget {
    padding: 10px 60px 20px 60px;
}

main .entry-content .no-padding-row .so-widget-sow-editor .widget-title {
    padding: 0;
}
main .entry-content .no-padding-row .siteorigin-widget-tinymce.textwidget {
    padding: 0;
}
a[rel~="sponsored"]:before{background: none !important; width: 0px !important; height: 0px !important;display:inline !important; content: "" !important; margin-right: 0px !important;  }
a[href$='.pdf']:before {
    content: " ";    
    display:inline-block;    
    background: transparent url(../image/iconmonstr-file-34-32.png);
    width: 32px;
    height: 32px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    margin-right: 5px;
}

.no-icon a[href$='.pdf']:before{
    display: none;
}
.theme-accordion-outer-wrapper figure.alignleft {
    float: left;
    margin-right: 15px;
}
.theme-accordion-outer-wrapper figure.alignright {
    float: right;
    margin-left: 15px;
}

.widget_siteorigin-panels-builder > .panel-layout{
    padding: 10px 60px;
}
.widget_siteorigin-panels-builder > .panel-widget-style.no-padding{
    padding: 0;
}
main .entry-content .widget_siteorigin-panels-builder .siteorigin-widget-tinymce.textwidget {
    padding: initial;
}